A new user interface for you! Read more...

File baselibs.conf of Package mozilla-nss

mozilla-nss
  requires "libfreebl3-<targettype> >= <version>"
  +/usr/lib/libsoftokn3.chk
  +/lib/libfreebl3.chk
libfreebl3